<?xml version="1.0" encoding="UTF-8"?>
<description xmlns="http://openoffice.org/extensions/description/2006" xmlns:d="http://openoffice.org/extensions/description/2006"  xmlns:xlink="http://www.w3.org/1999/xlink">
    <version value="2023.05.22" />
    <identifier value="org.libreoffice.hu.hunspell.dictionaries" />
    <display-name>
        <name lang="en-US">Hungarian spelling dictionary, hyphenation rules, thesaurus, and grammar checker</name>
        <name lang="ar">قاموس التدقيق الإملائي للُّغة الاسكتلندية، قواعد الواصلة والمدقق النحوي</name>
        <name lang="bg">Унгарски речници за правопис и синоними, правила за сричкопренасяне и проверка на граматиката</name>
        <name lang="ca">Hongarès: corrector ortogràfic i gramatical, partició de mots i tesaurus (sinònims i termes relacionats)</name>
        <name lang="cs">Slovník kontroly pravopisu, dělení slov, slovník synonym a kontrola gramatiky pro maďarštinu</name>
        <name lang="de">Ungarisches Wörterbuch für Rechtschreibprüfung, Silbentrennung, Thesaurus und Grammatikprüfung</name>
        <name lang="el">Ουγγρικό ορθογραφικό λεξικό, συλλαβισμός, θησαυρός και γραμματική</name>
        <name lang="es">Húngaro: corrector ortográfico y gramatical, sinónimos y reglas de silabación</name>
        <name lang="fa">واژه‌نامه املایی، قواعد خط‌فاصله‌گذاری، اصطلاح‌نامه و بررسی کننده دستور زبان مجارستانی</name>
        <name lang="fi">Unkarin oikolukusanasto, tavutussäännöt, synonyymisanasto ja kieliopin tarkistin</name>
        <name lang="fr">Dictionnaires orthographique, des synonymes, vérification de la grammaire et règles de coupure des mots hongrois</name>
        <name lang="hr">Pravopisni rječnik, rastavljanje riječi, rječnik sinonima i provjera gramatike mađarskog jezika</name>
        <name lang="hu">Magyar helyesírási szótár, elválasztási szabályok, szinonimaszótár és nyelvi ellenőrző</name>
        <name lang="it">Dizionario ortografico ungherese, regole di sillabazione, dizionario di sinonimi e analizzatore grammaticale</name>
        <name lang="ja">ハンガリー語スペル辞書、ハイフネーション規則、類義語辞典と文法チェッカー</name>
        <name lang="kk">Венгр емле сөздігі, тасымалдау ережелері, тезаурус және грамматиканы тексеру</name>
        <name lang="ko">헝가리어 맞춤법 사전, 하이픈 규칙, 동의어 사전, 문법 검사기</name>
        <name lang="lt">Vengrų kalbos rašybos tikrinimo, žodžių kėlybos, tezauro žodynai ir gramatikos tikrintuvė</name>
        <name lang="lv">Ungāru pareizrakstības vārdnīca, zilbjdales kārtulas, tēzaurs un gramatikas pārbaudītājs</name>
        <name lang="nl">Hongaars spelling woordenboek, woordafbrekingsregels, thesaurus en grammaticacontrole</name>
        <name lang="pl">Węgierski słownik ortograficzny, reguły dzielenia wyrazów, słownik wyrazów bliskoznacznych i sprawdzanie gramatyki</name>
        <name lang="pt-BR">Dicionário ortográfico, sinônimos, regras de hifenização e verificador gramatical em húngaro</name>
        <name lang="ro">Dicționar ortografic, de sinonime, reguli de despărțire în silabe și verificator gramatical pentru maghiară</name>
        <name lang="ru">Венгерский орфографический словарь, правила переноса, тезаурус и проверка грамматики</name>
        <name lang="sl">Madžarski jezik – slovar za preverjanje črkovanja, vzorci za deljenje besed, slovar sopomenk in preverjevalnik slovnice</name>
        <name lang="sv">Stavningsordlista, böjningsregler, synonymordlista och grammatikkontroll för Ungerska</name>
        <name lang="uk">Угорський орфографічний словник, правила переносу , тезаурус та перевірка граматики</name>
    </display-name>
    <publisher>
        <name lang="en-US" xlink:href="http://www.fsf.hu/">FSF.hu Foundation</name>
        <name lang="hu" xlink:href="http://www.fsf.hu/">FSF.hu Alapítvány</name>
    </publisher>
    <platform value="all" />
    <dependencies>
        <OpenOffice.org-minimal-version value="3.2" d:name="OpenOffice.org 3.2" />
    </dependencies>
</description>

